<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #header {
            background-color: rgb(224, 224, 224);
        }

        #headernav {
            background-color: #353942;
        }

        #logo {
            background: url(Logo.PNG) no-repeat center left;
            padding-left: 25px;
        }

        #cuenta {
            background: url(Cuenta.PNG) no-repeat center left;
            padding-left: 25px;
        }

        #carrito {
            background: url(Carrito.PNG) no-repeat center left;
            padding-left: 20px;
        }

        img {
            width: 100%;
        }

        #footer {
            background-color: #F8F9FB;
        }
    </style>
</head>

<body>

    <div class="container">
        <div class="row p-5 text-center" id="header">
            <div class="col-12">
                <h1>Ye oldde onlin' shoppe</h1>
                <p>Ofertas en moda, mediana, desviacion tipicia, y otras variables estadisticas clasicas.</p>
            </div>
        </div>
        <div class="row text-white" id="headernav">
            <nav class="navbar navbar-expand-md navbar-dark">
                <div class="container-fluid">
                    <a class="navbar-brand text-white" href="#" id="logo">Mundo vinilico</a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse justify-content-between" id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                            <a class="nav-link text-white" href="#">Productos</a>
                            <a class="nav-link text-white" href="#">Ofertas</a>
                            <a class="nav-link text-white" href="#">Tienda</a>
                            <a class="nav-link text-white" href="#">Contacta</a>
                        </div>
                        <div class="navbar-nav">
                            <a class="nav-link text-white" id="cuenta" href="#">Mi cuenta</a>
                            <a class="nav-link text-white" id="carrito" href="#">Carrito</a>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item bg-primary text-white">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Flores.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item bg-warning text-white">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Queso.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item bg-success text-white">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Tallos.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item bg-secondary text-white">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Pintura.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer text-primary">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item text-white bg-danger">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Compras.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card m-3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item text-white bg-info">Ofertas Black Friday</li>
                        <li class="list-group-item"><img src="Zapato.PNG" alt=""></li>
                    </ul>
                    <div class="card-footer">
                        Compra y llevate una cartera de regalo.
                    </div>
                </div>

            </div>
        </div>

    </div>

    <div class="container">
        <div class="row p-5 text-center" id="footer">
            <div class="col-12">
                <p>&#169;2021 Ruben Martinez</p>
                <div class="row justify-content-center">
                    <div class="col-auto">
                        <label for="exampleFormControlInput1" class="form-label">No te pierdas nuestras
                            ofertas:</label>
                    </div>
                    <div class="col-auto">
                        <input type="email" class="form-control" id="exampleFormControlInput1"
                            placeholder="correo@electronico.es">
                    </div>
                    <div class="col-auto">
                        <button type="button" class="btn btn-danger">Registrate</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
















    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>